Error

two or more packages specified (lsb-printing lenny)